 *   { border:0;padding:0;margin:0 }
html { background:#fff;font:normal normal normal 0.9em/1.5em tahoma,trebuchet,sans-serif; }
 .serif { font:normal normal normal 0.9em/1.5em cambria,georgia,times,"Times New Roman",serif; }

body { background:#fff;width:980px;margin:0 auto; 
-moz-box-shadow:0 0 10px #777; -webkit-box-shadow: 0 0 10px #777; box-shadow: 0 0 10px #777;}

a { text-decoration:none; }

.nav { display:block;width:980px;height:48px; border-bottom:4px solid #8aca13; 
background: #105802; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#093301", endColorstr="#105802"); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#093301), to(#105802)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #093301,  #105802); /* for firefox 3.6+ */ }
.nav p { height:48px; margin-left:40px;}
.nav a  { display:block;float:left;margin-top:12px;margin-left:4px;padding:6px 10px;height:24px;color:#fff; background: #4d8d20;text-decoration:none;text-shadow: #000 0px 0px 5px; 
border-top-left-radius: 6px; -moz-border-radius-top-left: 6px; -webkit-border-radius-top-left: 6px; border-top-right-radius: 6px; -moz-border-radius-top-right: 6px; -webkit-border-radius-top-right: 6px;}
.nav a.current { background:#8aca13;color:#fff; }

.head   { margin-bottom:0;width:980px;height:180px;overflow:hidden; border-bottom:4px solid #2b6f10; }


.sidebararroo {display:none;}
.sidebarfacebook-box {float:right;margin:10px;}

.main-content { width:980px; background:#fff; min-height:292px; }
.main-content h1,.main-content h2,.main-content h3,.main-content p,.main-content br { padding:0 25px 15px 25px; }
.main-content p,.main-content br { padding:10px 25px; }
.main-content h1 { padding-top:15px;color:#fff; background: #4d8d20; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#88ca5a", endColorstr="#4d8d20"); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#88ca5a), to(#4d8d20)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #88ca5a,  #4d8d20); /* for firefox 3.6+ */ }
.main-content ul,.main-content ol { margin:0 25px;padding:0 15px 15px 15px; }
.main-content address { padding:5px 25px; font-style:normal; }
.main-content .image-1 { float:right;margin: 15px 0px 15px 15px; }
.main-content .image-2 { float:left;margin: 0 60px; }
.main-content a { color:#4d8d20; }
.main-content a:hover { text-decoration:underline; }

.homeimg { float:right; border:4px solid #4d8d20; margin:20px; }

.nav2 { clear:both;margin-top:10px; background:#4d8d20; }
.nav2 p { height:34px; color:#fff; margin-left:40px; }
.nav2 a  { display:block;float:left;padding:5px 10px;color:#fff; }
.nav2 a.current { background:#8aca13; }


.footer { clear:both;padding:10px;color:#fff;text-align:center; 
background: #105802; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#093301", endColorstr="#105802"); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#093301), to(#105802)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #093301,  #105802); /* for firefox 3.6+ */ }
.footer a { color:#8aca13;text-decoration:none; }
.footer a:hover { text-decoration:underline; }


.tac { text-align:center }
.big { font-size:1.5em }

#map_canvas { float:right;width:460px; height:250px; float:right; border:4px solid #4d8d20; margin:20px; } 

.basicform {width:440px;float:right;padding:10px;margin-top:10px;background:#d4e8df;border-radius:3px;border:1px solid #153000; }
 input, textarea, select { border:1px solid #153000; }
.basicform input[type=text] {display:block;padding:2px;width:250px;}
.basicform textarea {display:block;padding:2px;width:435px;height:90px}
.basicform input[type=submit] {display:block;padding:2px;width:75px;-moz-box-shadow:1px 1px 2px 0px #c0c0c0,inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:1px 1px 2px 0px #c0c0c0,inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:1px 1px 2px 0px #c0c0c0,inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3e9bc5), color-stop(1, #153000) );
	background:-moz-linear-gradient( center top, #3e9bc5 5%, #153000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e9bc5', endColorstr='#153000');
	background-color:#153000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}
.basicform input[type=submit]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #153000), color-stop(1, #3e9bc5) );
	background:-moz-linear-gradient( center top, #153000 5%, #3e9bc5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#153000', endColorstr='#3e9bc5');
	background-color:#153000;
}
.basicform input[type=submit]:active {
	position:relative;
	top:1px;left:1px;
}








#slider_switcher {
 padding:6px;width:803px;background:#153000;color:#fff;
} #slider_switcher a { color:#fff; }

/*
	jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
	Copyright (c) 2009 Niall Doherty
	This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/

/* Insignificant stuff, for demo purposes */

	.panel h2.title { margin-bottom: 10px }
	noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }

/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding: 0}
	.coda-slider { background: transparent; }

	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height:610px; overflow: none !important; padding-right: 0 }

	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 815px }

	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 815px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0px; width:815px; }

	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a { color: #153000; padding: 6px; width: 50px }

	/* Tab nav */
	.coda-nav ul li a.current { background: #39c }

	/* Panel padding */
	.coda-slider .panel-wrapper { padding: 0px; margin:0px; }

	/* Preloader */
	.coda-slider p.loading { padding: 0px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden;}
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { color: #153000; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none;}


	/* Miscellaneous */
	.coda-slider-wrapper { overflow: auto; position:relative; width:815px;}
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }

	.coda-nav-left {
		bottom:25px;
		right:84px;
		position:absolute;
		z-index:50;
	}
	.coda-nav-right {
		bottom:25px;
		right:16px;
		position:absolute;
		z-index:50;
		}

	.coda-nav-left a, .coda-nav-right a {
		display: block;
		text-align: center;
		text-decoration: none;
		background-color:#153000;
		}

	.coda-nav-left a:hover, .coda-nav-right a:hover { background-color: #ffffff;}
 
 .slbut { position:relative;bottom:380px;left:10px;background:#000;filter:alpha(opacity=80);opacity:0.80;height:30px;padding:10px;font-size:1.8em;color:#fff;display:inline } .slbut a { color:#fff }
